#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-store
version:              1.6.7
visibility:           public
id:                   x509-store-1.6.7-4BiZShBJagBdNcgf4PuuB
key:                  x509-store-1.6.7-4BiZShBJagBdNcgf4PuuB
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list

category:             Data
abi:                  ce2b1bea96f38405a8b590c9eeb9d0c2
exposed:              True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory

import-dirs:          /usr/lib/ghc-9.0.1/site-local/x509-store-1.6.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/x509-store-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/x509-store-1.6.7
hs-libraries:         HSx509-store-1.6.7-4BiZShBJagBdNcgf4PuuB
depends:
    asn1-encoding-0.9.6-HZ6sQ7XkGGGCr67cP8Hmfn
    asn1-types-0.3.4-3M0Vb9hLkDILIUNqhMbdTq base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.29-91yKuNV6meNFTHY5TTCsKL directory-1.3.6.1
    filepath-1.4.2.1 mtl-2.2.2 pem-0.2.4-24pkY7Y4rPT1gbG269xNki
    x509-1.7.5-LJ2bVQAT1Dw72ZbBOva91c

haddock-interfaces:   /usr/share/doc/haskell-x509-store/html/x509-store.haddock
haddock-html:         /usr/share/doc/haskell-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

